// Rotation:轮次, Magnification:倍率, Probability:概率

export default class Fish_DiceFishCFG {
  private static data =
      {"1":{"Rotation":1,"Magnification":2,"Probability":65}

      ,"2":{"Rotation":2,"Magnification":2,"Probability":60}

      ,"3":{"Rotation":3,"Magnification":2,"Probability":55}

      }// Rotation:轮次, Magnification:倍率, Probability:概率


    static getData(key: any): any {
        if (key == null || key == undefined)
            return null;
        return this.data[key];
    }

    static getAllData(): any {
        return this.data;
    }

}